
Core - Bug # 38376

Status: Closed Priority: Should have
Author: Sven Wappler Category: Content Rendering
Created: 2012-06-25 Assigned To:
Updated: 2014-02-20 Due date:
TYPO3 Version: 4.7
PHP Version:
Complexity:
Is Regression: No
Sprint Focus:
Subject: class tslib_content_media overwrites custom rendertype
Description

Custom render type is overwritten in file class.tslib_content_media.php by line 201

$renderType = 'swf';

But I want to define a custom media renderer and the type is still "video".

tt_content.media.20.fileExtHandler.swf = MEDIALIGHTBOX

I have no easy solution for this problem.

Related issues:
related to Core - Bug # 53097: MEDIA / renderType / impossible to use custom ... New 2013-10-24

History
#1 - 2012-06-25 18:42 - Sven Wappler
- Target version set to 4.7.2

#2 - 2013-10-25 16:57 - Philipp Gampe
- Status changed from New to Needs Feedback
- Is Regression set to No

wrong issue ... see the related issue

#3 - 2014-02-20 17:05 - Alexander Opitz
- Status changed from Needs Feedback to Closed
- Target version deleted (4.7.2)

No feedback within the last 90 days => closing this ticket.

If you think that this is the wrong decision or experience this issue again, then please write to the mailing list typo3.teams.bugs with issue number and
an explanation or open a new ticket and add a relation to this ticket number.
Please use related issue, as this seams same problem.
